Bug 113681 - Mysql not current on ES 3?
Mysql not current on ES 3?
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mysql (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-16 10:00 EST by Peter Collinson
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-29 10:16:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Collinson 2004-01-16 10:00:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.2.1)

Description of problem:
I am being forced to upgrade to ES - no problem except the timescale
is not too friendy.

Mysql seems a late addition. It's omitted from the basic release and
I wonder if it's current.

My 7.3 system uses mysql-3.23.58-1.73. It also seems to support
several processes to do the job. Given that I rely on mysql - I am
just wondering why it's apparently 'worse'.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.on ES2 rpm -q mysql
2.on 7.3 rpm -q mysql

Actual Results:  ES3:
pc$ rpm -q mysql
pc$ rpm -q mysql

Additional info:
Comment 1 Patrick Macdonald 2004-01-28 16:37:29 EST
mysql-3.23.58 is the most current version of mysql that Red Hat

Why do you think ES3 is not current?
Comment 2 Peter Collinson 2004-01-29 02:45:13 EST
It seems reasonable to assume that mysql-3.23.58-1.73 was a later
revision than mysql-3.23.58-1. If this is not the case, then fine and
I obviously need a lesson in the numbering scheme.

I seem to recall that there were several changes to mysql on 7.3 and
wondered if they had been applied to the version shipped with ES.

Also, on 7.3 mysql runs as several processes - whilst on ES it is a
single process - it was this aspect that I was wondering about.
Comment 3 Patrick Macdonald 2004-01-29 10:16:31 EST
I see the confusion.  On packages for supported (but not current) OS
levels, we postfix with the OS level.  

mysql-3.23.58-1.73 is mysql-3.23.58-1 for RHL 7.3.

Both have been built using the same spec file with the same switches.
Comment 4 Peter Collinson 2004-01-29 10:20:41 EST
OK - many thanks for your time.

Note You need to log in before you can comment on or make changes to this bug.